/* staffing trends */

.trends-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}


/* CARDS */

.trends-left,
.trends-right {
    display: flex;
    flex-direction: column;
    gap: 30px;
    z-index: 2;
}

.trend-card {
    background: white;
    padding: 18px 25px;
    border-radius: 12px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.08);
    width: 260px;
    display: flex;
    align-items: center;
    gap: 12px;
    font-weight: 500;
    transition: 0.3s;
}

.trend-card:hover {
    transform: translateY(-6px);
    box-shadow: 0 15px 35px rgba(0, 0, 0, 0.12);
}

.trend-card i {
    color: #2a7cff;
    font-size: 18px;
}


/* HEXAGON */

.center-hex {
    width: 260px;
    height: 260px;

    background: linear-gradient(135deg, #1a9bff, #00c6a7);

    clip-path: polygon(25% 6.7%,
            75% 6.7%,
            100% 50%,
            75% 93.3%,
            25% 93.3%,
            0% 50%);

    display: flex;
    align-items: center;
    justify-content: center;

    color: white;
    text-align: center;
    font-size: 18px;
    font-weight: 600;

    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.2);

    z-index: 2;
}

.hex-content {
    line-height: 1.6;
}


/* SVG CONNECTING LINES */

.connect-lines {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.connect-lines line {

    stroke: #cfd6e6;
    stroke-width: 2;

    stroke-dasharray: 300;
    stroke-dashoffset: 300;

    animation: drawLine 2s ease forwards;

}

.connect-lines line:nth-child(2) {
    animation-delay: 0.2s
}

.connect-lines line:nth-child(3) {
    animation-delay: 0.4s
}

.connect-lines line:nth-child(4) {
    animation-delay: 0.6s
}

.connect-lines line:nth-child(5) {
    animation-delay: 0.8s
}

.connect-lines line:nth-child(6) {
    animation-delay: 1s
}

.connect-lines line:nth-child(7) {
    animation-delay: 1.2s
}

.connect-lines line:nth-child(8) {
    animation-delay: 1.4s
}

@keyframes drawLine {

    to {
        stroke-dashoffset: 0;
    }
}


/* pillars css */

.section-sub {
    max-width: 800px;
    margin: auto;
    color: #555;
    margin-bottom: 50px;
}

.pillar-grid {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
}

.pillar-card {
    width: calc(25% - 20px);
    position: relative;
    overflow: hidden;
    cursor: pointer;
}

.pillar-card img {
    width: 100%;
    height: 220px;
    object-fit: cover;
    transition: 0.4s;
}

.pillar-card .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, 0.35);
    color: #fff;
}

.pillar-card .overlay h3 {
    font-size: 22px;
    font-weight: 600;
    text-align: center;
}

.pillar-card:hover img {
    transform: scale(1.08);
}

.why-choose {

    padding: 100px 0;
    background: #f7f8fb;
    font-family: 'Poppins', sans-serif;

}

.why-container {
    margin: auto;
    display: flex;
    gap: 80px;
    align-items: flex-start;
}


/* LEFT SIDE */

.why-left-side h2 {

    font-size: 36px;
    margin-bottom: 20px;

}

.why-left-side p {

    line-height: 1.8;
    color: #fff;
    opacity: 0.8;

}


/* RIGHT SIDE */

.why-right-side {
    border-left: 1px solid #a39f9f;
}


/* vertical line */

/* .why-right::before {

    content: "";
    position: absolute;

    left: 10px;
    top: 0;

    width: 2px;
    height: 100%;

    background: #d8dbe2;

} */


.why-item {

    position: relative;

    padding-left: 40px;
    margin-bottom: 40px;

}


.why-item span {

    position: absolute;

    left: 0;
    top: 5px;

    width: 20px;
    height: 20px;

    background: #1a73e8;
    border-radius: 50%;

    box-shadow: 0 0 0 6px rgba(26, 115, 232, 0.1);

}


.why-item h4 {

    margin-bottom: 6px;
    font-size: 18px;

}

.why-item p {

    color: #666;
    font-size: 14px;

}


/* hover effect */

.why-item:hover span {

    background: #0f9b8e;
    transform: scale(1.2);
    transition: 0.3s;

}


/* rpo service */


.why-rpo {
    padding: 90px 8%;
    background: #0f172a;
    color: white;
}

.why-desc {
    color: #cbd5f5;
    margin-bottom: 35px;
    line-height: 1.7;
}

.why-features {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 25px;
}

.why-feature::before {
    content: '';
    position: absolute;
    left: -18px !important;
    top: 6px;
    width: 12px;
    height: 12px;
    background: linear-gradient(90deg, #e51a4a, #ab1035);
    border-radius: 50%;
}

.feature {
    display: flex;
    gap: 15px;
    align-items: flex-start;
}

.feature i {
    font-size: 22px;
    /* color: #3b82f6; */
    color: #ff0427b8;
    margin-top: 5px;
}

.feature h4 {
    margin-bottom: 5px;
    font-size: 18px;
}

.feature p {
    font-size: 14px;
    color: #cbd5f5;
}

.edge-icon i {
    color: #4028b7;
    font-size: 30px;
    margin-bottom: 30px;
}

.rpo-edge {
    text-align: center;
    padding: 30px 20px;
}

.rpo-edge:hover {
    background: #fff;
    padding: 30px 20px;
    border-radius: 15px;
    text-align: center;
    transition: 0.3s ease;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.08);
    height: 100%;
}

.rpo-edge h3 {
    font-size: 18px;
}

.rpo-edge p {
    font-size: 14px;
}


/* Business Process staffing */

.bps-cards {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 25px;
}

.bps-card {
    background: #fff;
    padding: 25px;
    border-radius: 10px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.08);
    transition: .3s;
}

.bps-card:hover {
    transform: translateY(-8px);
}

.bps-card i {
    font-size: 28px;
    color: #1356ad;
    margin-bottom: 12px;
}

.bps-card h3 {
    font-size: 18px;
    margin-bottom: 8px;
    font-weight: 600;
}

.bps-card p {
    font-size: 14px;
    color: #666;
}

/* solution */

.bps-solutions {
    padding: 80px 20px;
    background: #ffffff;
    font-family: Poppins, sans-serif;
}

.section-header {
    text-align: center;
    max-width: 750px;
    margin: auto;
    margin-bottom: 60px;
}

.section-header h2 {
    font-size: 36px;
    margin-bottom: 15px;
}

.section-header p {
    color: #666;
    line-height: 1.7;
}

.solutions-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
    gap: 30px;
}

.solution-card {
    padding: 30px;
    background: #fff;
    border-radius: 10px;
    transition: .3s;
}

.solution-card:hover {
    transform: translateY(-8px);
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.08);
}

.solution-card i {
    font-size: 30px;
    color: #1356ad;
    margin-bottom: 15px;
}

.solution-card h3 {
    font-size: 20px;
    margin-bottom: 10px;
}

.solution-card p {
    font-size: 14px;
    color: #555;
    line-height: 1.6;
}

/* Process */

.process-steps {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
    gap: 25px;
}

.step {
    /* text-align: center; */
}

.icon-circle {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    border: 3px solid #37308d;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    margin-bottom: 15px;
    font-size: 26px;
    color: #2f2a5e;
    background: #fff;
}

.arrow {
    background: linear-gradient(135deg, #0f0c29, #302b63, #24243e) !important;
    color: #fff;
    padding: 10px 20px;
    margin-bottom: 15px;
    clip-path: polygon(0 0, 90% 0, 100% 50%, 90% 100%, 0 100%);
    font-weight: 600;
}

.step ul {
    background: #fff;
    padding: 15px;
    border-radius: 6px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
    text-align: left;
    font-size: 14px;
}

.step ul li {
    margin-bottom: 6px;
    color: #555;
}

/* why choose us */

.why-flex {
    display: flex;
    align-items: center;
    gap: 60px;
    flex-wrap: wrap;
}

.why-image {
    flex: 1;
}

.why-image img {
    width: 100%;
    border-radius: 10px;
}

.why-content {
    flex: 1;
}

.why-content h2 {
    font-size: 36px;
    margin-bottom: 15px;
}

.why-content p {
    color: #666;
    line-height: 1.7;
    margin-bottom: 25px;
}

.why-list {
    list-style: none;
    padding: 0;
    margin-bottom: 30px;
}

.why-list li {
    margin-bottom: 12px;
    font-size: 15px;
    color: #444;
}

.why-list i {
    color: #333982;
    margin-right: 10px;
}

/* general staffing */

.hr-process {
    background: #0c2340;
    padding: 100px 20px;
    color: white;
    font-family: Arial;
}

.title {
    text-align: center;
    font-size: 38px;
    margin-bottom: 80px;
}

.process-row {
    display: flex;
    justify-content: space-between;
    position: relative;
}

.line {
    position: absolute;
    top: 60px;
    left: 0;
    width: 100%;
    border-top: 2px dashed #9fb3c8;
    z-index: 0;
}

.step {
    /* width: 18%; */
    /* text-align: center; */
    position: relative;
    z-index: 1;
}

.semi-circle {
    width: 110px;
    height: 60px;
    background: #e5194e;
    border-radius: 110px 110px 0 0;
    margin: auto;
}

.process-row .icon {
    width: 50px;
    height: 50px;
    background: white;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0px auto 20px;
    position: absolute;
    top: 13%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.icon i{
    font-size: 20px;
    color: #e5194e;
}

.icon img {
    width: 30px;
}

.step h3 {
    font-size: 15px;
    margin-bottom: 15px;
    margin-top: 15px;
    color: #fff;
    text-align: center;
}

.step ul {
    list-style: disc;
    text-align: left;
    padding-left: 18px;
    color: #cbd5e1;
    font-size: 14px;
}

.bar {
    display: block;
    width: 80px;
    height: 6px;
    background: #e5194e;
    margin: 20px auto 0;
}

/* industry we serve */

.industries-section {
    padding: 100px 20px;
    background: #f8fafc;
    font-family: Arial;
}

.industries-container {
    max-width: 1200px;
    margin: auto;
}

.industries-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 60px;
    align-items: center;
}

/* Image */

.industries-image img {
    width: 100%;
    border-radius: 10px;
}

/* Content */

.industries-content h2 {
    font-size: 36px;
    margin-bottom: 20px;
    color: #0c2340;
}

.industries-content p {
    color: #555;
    margin-bottom: 40px;
    line-height: 1.6;
}

/* List */

.industry-item {
    display: flex;
    gap: 20px;
    margin-bottom: 25px;
}

.industry-item span {
    font-size: 20px;
    font-weight: bold;
    color: #333982;
    min-width: 40px;
}

.industry-item h4 {
    margin: 0;
    font-size: 18px;
    color: #0c2340;
}

.industry-item p {
    margin: 5px 0 0;
    font-size: 14px;
    color: #666;
}

/* professional staffing */

.staffing-process {
    padding: 100px 0;
    background: #fff;
}

.staffing-process .process-container {
    max-width: 1100px;
    margin: auto;
    text-align: center;
}

.staffing-process .process-title {
    font-size: 34px;
    margin-bottom: 10px;
}

.staffing-process .process-desc {
    max-width: 700px;
    margin: 0 auto 70px;
    color: #666;
}

.staffing-process .process-wrapper {
    display: flex;
    justify-content: space-between;
    position: relative;
    gap: 30px;
}

.staffing-process .process-wrapper::before {
    content: "";
    position: absolute;
    top: 35px;
    left: 0;
    width: 100%;
    height: 2px;
    background: #e5e5e5;
    z-index: 0;
}

.staffing-process .process-item {
    flex: 1;
    position: relative;
    z-index: 2;
}

.staffing-process .process-circle {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background: #fff;
    border: 3px solid #4f46e5;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 22px;
    font-weight: bold;
    color: #4f46e5;
    margin: 0 auto 20px;
    transition: .3s;
}

.staffing-process .process-item:hover .process-circle {
    background: #4f46e5;
    color: #fff;
    transform: scale(1.1);
}

.staffing-process h3 {
    font-size: 18px;
    margin-bottom: 8px;
}

.staffing-process p {
    font-size: 14px;
    color: #555;
    line-height: 1.6;
}

/* web development service */

.services-section {
    padding: 100px 0;
    text-align: center;
}

.section-title {
    font-size: 36px;
    margin-bottom: 20px;
}

.section-subtitle {
    color: #bbb;
    margin-bottom: 60px;
}

.web-service-card {
    background: rgb(41 5 205 / 28%);
    backdrop-filter: blur(15px);
    padding: 40px 30px;
    border-radius: 20px;
    transition: 0.4s;
    border: 1px solid rgb(255 255 255 / 32%);
}

.web-service-card .service-icon {
    font-size: 40px;
    margin-bottom: 20px;
    height: 200px;
    background: #0f0955;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
}

.web-service-card h3 {
    font-size: 22px;
    margin-bottom: 15px;
}

.web-service-card p {
    font-size: 14px;
    color: #f9f9f9;
    margin-bottom: 20px;
}

.web-service-card a {
    display: inline-block;
    padding: 10px 20px;
    background: #fff;
    color: #000;
    border-radius: 30px;
    font-size: 14px;
    text-decoration: none;
}

.web-service-card:hover {
    transform: translateY(-10px);
}

/* Center Card Highlight */

.owl-item.center .web-service-card {
    /* transform: scale(1.1); */
    background: linear-gradient(135deg, #6a5cff, #9f6bff);
    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.5);
}

/* Side cards dim effect */

.owl-item:not(.center) {
    opacity: 0.5;
    transform: scale(0.9);
    transition: 0.4s;
}

.owl-dots {
    display: block;
    margin-top: 30px;
}

.owl-dot span {
    background: #999;
    width: 10px;
    height: 10px;
    display: block;
    border-radius: 50%;
}

.owl-dot.active span {
    background: #fff;
}

.owl-dots button {
    margin-right: 5px;
}

.hexagon-icon {
    width: 80px;
    height: 46px;
    background: #6a5cff;
    margin: 40px auto;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 26px;
}

.hexagon-icon:before,
.hexagon-icon:after {
    content: "";
    position: absolute;
    width: 0;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
}

.hexagon-icon:before {
    bottom: 100%;
    border-bottom: 23px solid #6a5cff;
}

.hexagon-icon:after {
    top: 100%;
    border-top: 23px solid #6a5cff;
}

.hexagon-icon i {
    position: relative;
    z-index: 2;
}

.web-service {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 25px;
}

/* process section */

.process-flow-section {
    padding: 80px 20px;
    background: #ffffff;
    text-align: center;
}

.process-heading {
    font-size: 36px;
    margin-bottom: 60px;
    font-weight: 600;
    color: #333;
}

.process-flow-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    max-width: 1200px;
    margin: auto;
    position: relative;
}

.process-step-box {
    width: 140px;
    text-align: center;
    position: relative;
}

.process-circle {
    width: 90px;
    height: 90px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    color: #fff;
    margin: auto;
    position: relative;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
}

.process-step-box h4 {
    margin-top: 15px;
    font-size: 16px;
    color: #444;
}

/* Colors */

.green {
    background: #22c55e;
}

.blue {
    background: #3b82f6;
}

.orange {
    background: #f59e0b;
}

.purple {
    background: #8b5cf6;
}

.pink {
    background: #ec4899;
}

.cyan {
    background: #06b6d4;
}

.red {
    background: #ef4444;
}

/* connecting line */

.process-flow-wrapper:before {
    content: '';
    position: absolute;
    top: 45px;
    left: 0;
    right: 0;
    height: 2px;
    background: #ddd;
    z-index: -1;
}

/* web service */

.web-service .card-light {
    background: #fff;
}

/* technology section */

.tech-section {
    padding: 40px;
    background: #f5f7fa;
    text-align: center;
}

.tech-section h2 {
    margin-bottom: 30px;
    font-weight: 600;
}

.tech-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}

.tech-card {
    display: flex;
    align-items: flex-start;
    gap: 30px;
    padding: 20px;
    border-radius: 12px;
    background: #fff;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08);
    transition: 0.3s;
}

.tech-card:hover {
    transform: translateY(-5px);
}

.icons {
    font-size: 24px;
    color: #0d6efd;
    margin-top: 5px;
}

.tech-card h4 {
    margin: 0 0 5px;
    font-size: 16px;
    text-align: left;
}

.tech-card p {
    margin: 0;
    color: #666;
    font-size: 14px;
    text-align: left;
}

/* mobile app development */

.services {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 25px;
}

.service-card {
    background: #fff;
    padding: 30px;
    border-radius: 8px;
    text-align: center;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.05);
    transition: 0.3s;
}

.service-card:hover {
    transform: translateY(-6px);
}

.service-card i {
    font-size: 35px;
    color: #473793;
    margin-bottom: 15px;
}

.service-card h3 {
    margin-bottom: 10px;
}

/* PROCESS */

.process {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 30px;
    text-align: center;
}

.process-step {
    background: #fff;
    padding: 25px;
    border-radius: 8px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.05);
}

.process-step span {
    display: inline-block;
    background: #007bff;
    color: #fff;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    margin-bottom: 10px;
    font-weight: bold;
}

/* TECHNOLOGY */

.tech-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(120px, 1fr));
    gap: 25px;
    text-align: center;
}

.tech {
    background: #fff;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.05);
}
.technology-grid .tech{
   height:200px;
}

.tech i {
    font-size: 30px;
    color: #444;
    margin-bottom: 10px;
}

.tech p {
    color: #31217d !important;
    font-weight: 500;
    /* letter-spacing: 1px; */
    font-size: 14px;
}

.tech h5 {
    color: #000;
    font-size: 16px;
}

.owl-nav button {
    display: none;
}